* {
  margin: 0;
  padding: 0;
  font-size: 100%;
  border-collapse: collapse;
  color: #030;
}

html {
  height: 100%;
  background: #ccc;
  font-family: Arial, sans-serif;
}

body {
  height: 100%;
  background: #aaa;
  margin: 0 9%;
}

a {
  text-decoration: none;
}

#outer {
  height: 100%;
  width: 100%;
}

#outer table {
  margin: 0 auto;
}

#outer table td {
 /*padding: 0 0.2em 1em;*/
   padding: 0 0em 0em;
}

td {
  text-align: center;
}

#outer #header {
  font-size: 1.2em;
  padding-bottom: 1.em;
}

td img {
  display: block;
  border: none;
  margin: 0.5em auto;
}

td em {
  display: block;
  color: #fff;
  font-style: italic;
  font-size: 0.85em;
  margin-bottom: 0.25em;
}
 
div {
  background: #ffc;
  padding: 1.5em;
  border: 2px solid #000;
  position: absolute;
  top: 0;
  left: 0;
  visibility: hidden;
}

div {
  color: #333;
}

div address {
  font-style: normal;
  color: #333;
}

div h1 {
  color: #333;
  font-size: 1.2em;
  margin: 0.25em 0 1em;
}

div span {
  color: #f03;
  border: 2px solid #f03;
  font-size: 2.5em;
  padding: 0 0em;
  line-height: 55%;
  position: absolute;
  top: 0em;
  right: 0em;
  cursor: default;
}
/*div span {
  color: #333;
  border: 2px solid #333;
  font-size: 2.5em;
  padding: 0 0.25em;
  position: absolute;
  top: 0.5em;
  right: 0.6em;
  cursor: default;
}*/